Subject: Support of Graceful Restart for RSVP-TE

From: Nurit Sprecher <[email-masked]>
Date: Sun, 3 Aug 2003 13:10:02 +0200

Hi all, 
Is there any standard/draft describing the procedure to graceful restart of
RSVP-TE in order to minimize the negative effects on MPLS traffic caused by
LSR's control plane restart? 
I can see that there was such a draft written by Pan. What is the status of
the draft? Expired? Any progression with it? 
Thanks in advance, Nurit.

---

From: "LE ROUX Jean-Louis FTRD/DAC/LAN" <[email-masked]>
Date: Mon, 4 Aug 2003 10:23:50 +0200

See RFC 3473 section 9
 
JL
-----Message d'origine-----
De : Nurit Sprecher [mailto:[email-masked]]
Envoy? : dimanche 3 ao?t 2003 13:10
? : [email-masked]'; [email-masked]'
Cc : Nurit Sprecher
Objet : Support of Graceful Restart for RSVP-TE

Hi all, 
Is there any standard/draft describing the procedure to graceful restart of RSVP-TE in order to minimize the negative effects on MPLS traffic caused by LSR's control plane restart? 
I can see that there was such a draft written by Pan. What is the status of the draft? Expired? Any progression with it? 
Thanks in advance, Nurit.